<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.222999572754</MDI>
      <MDI key="STATISTICS_MEAN">2.574576804548</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.775999069214</MDI>
      <MDI key="STATISTICS_STDDEV">10.375243628888</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
